{
    "images": [
		"app_img",
		"app_img_256",
		"bg_tutorial_l",
		"bg_tutorial_r",
		"bg_tutorial_t",
		"bg_tutorial_b",
		"bg_tutorial_lt",
		"bg_tutorial_rt",
		"bg_tutorial_lb",
		"bg_tutorial_rb",
		"bt_close_toturial",
		"bt_create",
		"bt_create_folder_normal",
		"bt_add",
		"bt_del",
		"bt_prev",
		"bt_next",
		"bt_hide_remove",
		"bt_close_tray_promotion",
		"icon_advanced_filter",
		"icon_bgtask",
		"bt_download",
		"bt_edit",
		"bt_folder",
		"bt_folder_photo",
		"bt_mainapp_create",
		"bt_language",
		"bt_next_toturial",
		"bt_pagebar_back",
		"bt_pagebar_backend",
		"bt_pagebar_next",
		"bt_pagebar_nextend",
		"bt_pagebar_refresh",
		"icn_empty_backup_task",
		"icn_empty_sync_task",
		"bt_more",
		"bt_pause",
		"bt_prev_toturial",
		"bt_search_dropdown",
		"bt_search_normal",
		"bt_selective_sync_root",
		"bt_copy",
		"bt_tray_folder",
		"bt_tray_help",
		"bt_tray_settings",
		"bt_tray_share",
		"bt_tray_sync",
		"bt_task_expand",
		"bt_task_shrink",
		"dropdown_menu_parent_normal.png",
		"dropdown_menu_parent_hover.png",
		"dropdown_menu_parent_disable.png",
		"empty_notificaiton",
		"empty_queue",
		"fieldset_more",
		"folder",
		"folder_read_only",
		"folder_removed",
		"g_icon_folder_connecting",
		"g_icon_folder_done",
		"g_icon_folder_error",
		"g_icon_folder_pause",
		"g_icon_folder_sync",
		"g_icon_server",
		"g_icon_server_error",
		"grid_action_delete",
		"ic_toast_close",
		"ic_toast_close_click",
		"ic_toast_close_hover",
		"ic_toast_info",
		"icn_bullet_point",
		"icn_wizard_backup_normal",
		"icn_wizard_backup_selected",
		"icn_wizard_sync_normal",
		"icn_wizard_sync_selected",
		"icn_drive_72",
		"icon_dropdown",
		"icon_notification",
		"icon_ds",
		"icon_empty_storage_usage",
		"icon_grid_sort_ascending_click.png",
		"icon_grid_sort_ascending_hover.png",
		"icon_grid_sort_ascending_normal.png",
		"icon_grid_sort_descending_click.png",
		"icon_grid_sort_descending_hover.png",
		"icon_grid_sort_descending_normal.png",
		"icon_info",
		"icon_information",
		"icon_information_light",
		"icon_msg_information",
		"icon_one_way_download",
		"icon_one_way_upload",
		"icon_two_way_sync",
		"icon_computer",
		"icon_nas",
		"icon_local",
		"icon_local2",
		"icon_log",
		"icon_open_portal",
		"icon_question",
		"icon_server",
		"icon_setting",
		"icon_task",
		"icon_sharewithme",
		"icon_sharewithme_select",
		"icon_synctask",
		"icon_synctask_select",
		"icon_tray_download",
		"icon_tray_infomation",
		"icon_tray_upload",
		"icon_users",
		"icon_grey_folder",
		"icon_grey_team_folder",
		"icon_groups",
		"icon_menu_tick",
		"icon_transparent",
		"icon_path_arrow",
		"ill_01_direction",
		"ill_01_nas",
		"ill_01_pc",
		"ill_02_ondemand_sync_01",
		"ill_02_ondemand_sync_02",
		"ill_02_ondemand_sync_03",
		"ill_03",
		"ill_04",
		"loading",
		"mac_file_online",
		"mac_ill_02_ondemand_sync_01",
		"mac_ill_02_ondemand_sync_02",
		"pathbar_arrow",
		"promotion_tray_on_demand_sync",
		"status_s_done",
		"status_s_download",
		"status_s_error",
		"status_s_syncing",
		"status_m_backing_up",
		"status_m_connect",
		"status_m_done",
		"status_m_error",
		"status_m_pause",
		"status_tray_connecting",
		"status_tray_done",
		"status_tray_error",
		"status_tray_pause",
		"status_tray_resume",
		"status_tray_syncing",
		"tray_bt_settings",
		"tray_bt_folders",
		"tray_bt_web_portal",
		"trigger_date",
		"trigger_visible",
		"tutorial0",
		"tutorial1",
		"tutorial1_mac",
		"tutorial2",
		"tutorial2_mac",
		"tutorial3",
		"tutorial3_mac",
		"tutorial4",
		"tutorial4_mac",
		"wizard_bg",
		"wdheader_bt_close",
		"welcome_bg",
		"icn_wizard_backup_task",
		"icn_wizard_sync_task",
		"overview_status_completed",
		"overview_status_error",
		"overview_status_not_backup_yet",
		"overview_status_pause",
		"overview_status_processing",
		"overview_status_connecting",
		"cate_icn_backup_task_click",
		"cate_icn_backup_task",
		"cate_icn_sync_task_click",
		"cate_icn_sync_task",
		"wizard2",
		"wizard3",
		"wizard4",
		"icn_file_streaming"
    ],
	"tmp_images": [
		"bg_dashed",
		"bg_title",
		"bg_tray_footer",
		"bt_gray",
		"bt_gray_click",
		"bt_gray_hover",
		"shadow_category",
		"tab",
		"tab2",
		"tree_arrow1-1",
		"tree_arrow1-2",
		"tree_arrow2-1",
		"tree_arrow2-2"
	]
}
